.article-wrap {
    margin: 40px -12px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.article-head {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 8px;
    font-size: 30px;
    line-height: 35px;
    font-weight: 400;
    margin: 0;
}

.artilce-list {
    list-style: none;
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
    margin: 16px 0 0;
}

.artilce-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
    margin: 16px 0 0;
}

.artilce-sidebar-item {
    margin: 16px 0 0;
}

.artilce-sidebar-item:nth-of-type(1) {
    margin: 0;
}

.article-item {
    margin: 24px 0 0;
}

.article-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-item.article-sticky {
    float: right;
    width: 100%;
    max-width: 33.111111%;
}

.article-item.article-sticky:nth-of-type(1) {
    float: left;
    max-width: 65.111111%;
}

.article-item.article-sticky:nth-of-type(1),
.article-item.article-sticky:nth-of-type(2) {
    margin: 0;
}

.article-item:nth-of-type(4) {
    margin: 0;
}

.article-item:nth-of-type(4)::before {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    border-bottom: 4px solid #E8E8E8;
    margin: 0 0 16px;
    padding: 24px 0 0;
}

.article-img {
    width: 275px;
    height: 155px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
}

.article-item.article-sticky .article-img {
    width: 289px;
    height: 156px;
    float: none;
}

.article-item.article-sticky:nth-of-type(1) .article-img {
    width: 570px;
    height: 298px;
    float: none;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-item h3 {
    margin: 0;
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
}

.article-item.article-sticky h3 {
    margin: 8px 0 0;
    font-size: 18px;
    line-height: 21px;
}

.article-item.article-sticky:nth-of-type(1) h3 {
    margin: 20px 0 0;
    font-size: 24px;
    line-height: 28px;
}

.article-desc {
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
}

.artilce-sidebar .ads-wrap:last-of-type {
    position: -webkit-sticky;
    position: sticky;
    top: 110px;
}